<div class="card">
  <div class="card-header">
    <div class="card-title">Historique du colis</div>
  </div>
  <div class="card-body">
    <ul>
      <li>

        <label for="cc">
          <input type="checkbox" name="cc" id="cc" checked>
          Commande effectuée <br>
        le 21/05/2021
      </label>
      </li>
      <hr>
      <li>


        <label for="ep">
          <input type="checkbox" name="ep" id="ep" checked>
          En préparation <br>
          lundi, 09-05
      </label>

      </li>
      <hr>

      <li>
        <label for="pl">
          <input type="checkbox" name="pl" id="pl">
           Pret pour livraison  <br>
          lundi, 09-05
      </label>

      </li>
      <hr>

      <li>
        <label for="el">
          <input type="checkbox" name="el" id="el">
          En cours de livraison <br>
          lundi, 09-05
      </label>

      </li>
      <hr>

      <li>
        <label for="l">
          <input type="checkbox" name="l" id="l">
          Livrée
          <br>
          lundi, 09-05
      </label>

      </li>
    </ul>

   </div>

   <div class="card-footer">
     <a href="/" class="btn">Visualiser la position actuelle du colis</a>
   </div>
</div>
